package com.scpyun.platform.jilinsscgsdp.bean.bo;

import java.util.Date;

public class GridPeopleBo {
	private String id;
	private String user_name;
	private String tel;
	private String cardno;
	private String city_id;
	private String area_id;
	private String street_id;
	private String community_id;
	private String garden_id;
	private String building_id;
	private String unit_id;
	private String floor_id;
	private String doorplate_id;
	private String create_by;
	private Date create_time;
	private String update_by;
	private Date update_time;
	private String relation;
	private String delete_type;
	private String note;
	private String community_code;
	private String kghState;
	
	public String getKghState() {
		return kghState;
	}
	public void setKghState(String kghState) {
		this.kghState = kghState;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUser_name() {
		return user_name;
	}
	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}
	public String getTel() {
		return tel;
	}
	public void setTel(String tel) {
		this.tel = tel;
	}
	public String getCardno() {
		return cardno;
	}
	public void setCardno(String cardno) {
		this.cardno = cardno;
	}
	public String getCity_id() {
		return city_id;
	}
	public void setCity_id(String city_id) {
		this.city_id = city_id;
	}
	public String getArea_id() {
		return area_id;
	}
	public void setArea_id(String area_id) {
		this.area_id = area_id;
	}
	public String getStreet_id() {
		return street_id;
	}
	public void setStreet_id(String street_id) {
		this.street_id = street_id;
	}
	public String getCommunity_id() {
		return community_id;
	}
	public void setCommunity_id(String community_id) {
		this.community_id = community_id;
	}
	public String getGarden_id() {
		return garden_id;
	}
	public void setGarden_id(String garden_id) {
		this.garden_id = garden_id;
	}
	public String getBuilding_id() {
		return building_id;
	}
	public void setBuilding_id(String building_id) {
		this.building_id = building_id;
	}
	public String getUnit_id() {
		return unit_id;
	}
	public void setUnit_id(String unit_id) {
		this.unit_id = unit_id;
	}
	public String getFloor_id() {
		return floor_id;
	}
	public void setFloor_id(String floor_id) {
		this.floor_id = floor_id;
	}
	public String getDoorplate_id() {
		return doorplate_id;
	}
	public void setDoorplate_id(String doorplate_id) {
		this.doorplate_id = doorplate_id;
	}
	public String getCreate_by() {
		return create_by;
	}
	public void setCreate_by(String create_by) {
		this.create_by = create_by;
	}
	public Date getCreate_time() {
		return create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}
	public String getUpdate_by() {
		return update_by;
	}
	public void setUpdate_by(String update_by) {
		this.update_by = update_by;
	}
	public Date getUpdate_time() {
		return update_time;
	}
	public void setUpdate_time(Date update_time) {
		this.update_time = update_time;
	}
	public String getRelation() {
		return relation;
	}
	public void setRelation(String relation) {
		this.relation = relation;
	}
	public String getDelete_type() {
		return delete_type;
	}
	public void setDelete_type(String delete_type) {
		this.delete_type = delete_type;
	}
	public String getNote() {
		return note;
	}
	public void setNote(String note) {
		this.note = note;
	}
	public String getCommunity_code() {
		return community_code;
	}
	public void setCommunity_code(String community_code) {
		this.community_code = community_code;
	}
	
	
}
